/*
#grad {
	background-image: linear-gradient(to bottom right, #e4e5df, #e1f2f3);
}
*/

html,body{ margin:0; padding:0; height:100%; width:100%; font-family: sans-serif, Arial, Helvetica;}

#gradient{
	background-image: linear-gradient(45deg, lightgrey, grey);
	height:100%;
	width:100%;
  	overflow:hidden;
	display: block;
	}

#personal {
	position: absolute;
	right: auto;
	color: white;
	font-size: 2.5vw;
	padding-left: 5%;
	}

a {
	text-decoration: none;
	border-bottom: dotted 2px;
	color: white;
	}

span {
	color: aquamarine;
	}

#substitute {
	font-weight: 100;
	}

#impressum {
	position: fixed;
	
	width: 100%;
	bottom: 10px;  
	z-index: 0;	
	}
        
.impressum {
	text-align: center;
	font-size: 11px;
	}


@media only screen and (max-width:428px) {

	#personal {
	font-size: 7.5vw;	
	text-align: center;
	padding: 1%;

	}
	
	.impressum {
	font-size: 4.5vw;
	}

}